/* BASIC css start */
.side_tab {
    position: fixed;
    top: 603px;
    right: 0;
    width: 40px;
    height: 204px;
    z-index: 9999;
    transition: all linear 0.2s;
    text-align: center;
    cursor: pointer;
}
.side_tab li{
    width: 40px;
    height: 40px;
    line-height: 50px;
    background-color: #eee;
    margin-bottom: 2px;
    font-size: 20px;
}
.side_tab li a {
    color: #000;
    font-size: 20px;
}

.side_tab_btn {
    background-color: #000 !important;
    color: #fff !important;
}
.side_tab li a:hover {
    color: #fff;
}
.side_hj {
    position: fixed;
    top:500px;
    right: -185px;
    width: 185px;
    height: 500px;
    background-color: #fff;
    border-left: 1px solid #eee;
    z-index: 9999;
    transition: all linear 0.2s;
    text-align:center;
}

.side_hj_01 {
    height: 70px;
    border-bottom: 1px solid #eee;
    line-height: 80px;
}
.side_hj_01 a {
    font-size: 40px;
}
.side_hj_02 {
    height: 423px;
    padding-top: 20px;
    border-bottom: 1px solid #eee;
}
.side_hj_02 dl {
    margin-bottom: 15px;
}
.side_hj_03 {
    padding: 20px 0;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}
.side_hj_03 a {
    font-size: 15px;
    line-height: 30px;
}
.side_hj_04 {
    padding-top: 20px;
}
.side_hj_04 img {
}
.side_tel {
    font-size: 23px;
    color: #333;
}



.side_btn {
    position: fixed;
    top: 680px;
    left: 20px;
    width: 50px;
    height: 204px;
    z-index: 9999;
    transition: all linear 0.2s;
    text-align: center;
}

.side_btn a{
    width:50px;
    height:50px;
    cursor: pointer;
}

.side_btn img {
    border: 0px solid #000;
    border-radius: 30px;
    padding:0px;
    }


/* BASIC css end */

